.action-bar {
    background: #AD2726;
    color: #fff;
}

.btn {
    margin-left: 0;
    margin-right: 0;
}
.h2 {
    color: #AD2726;
}
.ico {
    font-family: 'IcoMoon-Free';
    font-size: 48;
}
.check-code {
    margin-top: 5;
    font-size: 13;
}

.scanner-round {
    width: 100%;
    height: 100%;
    background: #000; 
    border-radius: 10;
}
.input-field {
    margin-bottom: 20;
}
.input {
    font-size: 18;
    placeholder-color: #A8A8A8;
}